.formIPs td,
.formIPs input,
.formIPs select{margin-bottom:10px;}

/*Grid Disabled Columns*
#searchGrid .ui-grid-header-cell-wrapper .ui-grid-header-cell:nth-child(4) span,
#notifGridWrap .ui-grid-header-cell-wrapper .ui-grid-header-cell:nth-child(2) span{color:#333 !important;}
/*END : Grid Disabled Columns*/

.listHead{background-color:#404040;font-weight:bold;font-size:12px;color:white;padding:2px 3px;}
.arrowBtns{width:40px;margin-bottom:10px;}

/*html body div #searchGridWrap.well{display:none;border:1px solid #ababab;border-radius:4px;}*/

.left15{padding-left:15px;}

@media screen and (max-width:991px) {
  #carrierDetails .labelwidth{width:130px !important;}
}

@media screen and (min-width:300px) {
  a.navbar-brand{padding:15px 0 15px 10px !important;}
}

@media print { 
	#header,
	.arcButton,
	#footer #footLinks,
	#print,
	a.hideShow,
	.nav.nav-pills{display:none !important;height:0px !important;padding:0px !important;margin:0px !important}

	.grid .ui-grid-header-cell,
	.grid .ui-grid-cell{max-width:100px !important;}

	#collapseOne,
	#collapseTwo,
	#collapseThree{padding:0 20px !important;}

	#carrierDetails .labelwidth{width:130px !important;}
}

h2 a{margin-left: 20px; font-size: 14px; font-weight: bold; font-family:SourceSansPro-Black}


/*Table*/
table tr th,
table tr td{padding:5px 40px 5px 5px;}
table tr th.num,
table tr td.num{text-align:right;}
table thead th,
table thead td{text-align:center;}
/*table tr td{color:gray;}*/
table tfoot th{border-top:1px solid silver;}
/*END:Table*/

#formWrap,#agingWrap,#searchWrap{margin-bottom:10px;}
#filterHolder{width:100%;height:95px;overflow-y:auto;border:1px solid #ababab;}

#filterHolder .filterBox{float:left;background: #efefef; position:relative;margin: 10px; padding: 10px; border-radius: 4px; border: 1px solid rgb(171, 171, 171); border-image: none; width: 130px; min-height:75px;text-align: center;}
#filterHolder .filterBox div{cursor:pointer;background: rgb(241, 241, 241); border-radius: 10px; border: 1px solid rgb(171, 171, 171); border-image: none; top: -8px; width: 19px; height: 19px; right: -8px; position: absolute;}

.popPanel{border-bottom:1px solid #ababab;padding:5px 0;}
.popPanel label.r2c1{width:105px;}
.popPanel label.r2c2{width:105px;}

.popPanel label.r3c1{width:95px;}
.popPanel label.r3c2{width:100px;}

.popPanel.r4 .c1 label{width:70px;}
.popPanel.r4 .c1 input{width:90px;}
.popPanel.r4 .c2 label{width:125px;}
.popPanel.r4 .c2 input{width:90px;}

.popPanel.r5 .c1 label{width:100px;}
.popPanel.r5 .c2 label{width:100px;}

.popPanel.r6 .c1 label{width:120px;}
.popPanel.r6 .c2 label{width:120px;}
.popPanel.r6 .c2 input{width:90px;}

.popPanel.r7 .c1 label{width:80px;}
.popPanel.r7 .c2 label{width:80px;}

.popPanel label{margin:8px 0;}

#memoDetailWrap .r1 .c1 label{width:140px;}
#memoDetailWrap .r1 .c2 label{width:55px;}
#memoDetailWrap .r1 .c3 label{width:70px;}

#memoDetailWrap .r2 .c1 label{width:75px;}
#memoDetailWrap .r2 .c2 label{width:110px;}
#memoDetailWrap .r2 .c3 label{width:85px;}

#memoDetailWrap .tab-content .well .row{padding-bottom:30px;}

#correspondance .tab-content .well{min-height:50px;max-height:300px;overflow:auto;}
#correspondancePopup .tab-content .well{min-height:50px;max-height:160px;overflow:auto;}

#memoCreateWrap h2{margin-bottom:10px;}
#memoCreateWrap .row.r1 label{margin-bottom:10px;}
#memoCreateWrap .row.r1 .c1 label{width:100px;}
#memoCreateWrap .row.r1 .c2 label{width:105px;}
#memoCreateWrap .row.r1 .c3 label{width:55px;}

#memoCoorAtchWrap .r1 textarea{width:98%;height:232px;}


#memoAdminWrap h2{margin-bottom:10px;}
#memoAdminWrap .row.r1 label{margin-bottom:10px;}
#memoAdminWrap .row.r1 .c1 label{width:110px;}

#nIARPayWrap label{width:160px;margin:8px 0;}

.ticPop label{width:120px;margin:8px 0;}
.ffPop label{width:70px;margin:8px 0;}
.ffPop input{width:220px;}
#MFDWrap label{width:90px;margin:8px 0;}

.gdsWrap .c1 label{width:40px;}
.gdsWrap .c2 label{width:95px;}
.gdsWrap .c3 label{width:120px;}

.carSupInfoWrap,
.gdsAccessWrap{padding-top:10px;}
.carSupInfoWrap .col1 label{width:153px;}
.carSupInfoWrap .col2 label{width:97px;}
.carSupInfoWrap input{width:200px;margin-bottom:10px;}
@media screen and (max-width:991px) {
  .carSupInfoWrap .col2 label{width:153px !important;}
  .gdsWrap label{width:120px !important;}
}

.exportWrap button{padding:3px 3px 5px 3px;width:100px;float: right;background:#DDFFFF;font-size:11px;border-radius:0;border-top:none !important;border-bottom:none !important;margin:0 1px;}
.exportWrap div+div{height:30px;}


.browse{
    height:auto;
    text-align: center;
    background: #f0f0f0; /* Old browsers */
    background: -moz-linear-gradient(top,  #d9d9d9 0%, #dfdfdf 30%, #e7e7e7 61%, #f0f0f0 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d9d9d9), color-stop(30%,#dfdfdf), color-stop(61%,#e7e7e7), color-stop(100%,#f0f0f0)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #d9d9d9 0%,#dfdfdf 30%,#e7e7e7 61%,#f0f0f0 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #d9d9d9 0%,#dfdfdf 30%,#e7e7e7 61%,#f0f0f0 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #d9d9d9 0%,#dfdfdf 30%,#e7e7e7 61%,#f0f0f0 100%); /* IE10+ */
    background: linear-gradient(to top,  #d9d9d9 0%,#dfdfdf 30%,#e7e7e7 61%,#f0f0f0 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9d9d9', endColorstr='#f0f0f0',GradientType=0 ); /* IE6-9 */
    padding:5px;
    border:1px solid #ddd;
}

/* Only if grid is Fixed height */
    #attachmentsGrid.grid.fixedHeight {height:230px!important;}
    #attachmentsGrid.grid.fixedHeight .ui-grid-header-cell span i{display:none;}
    #attachmentsGrid.grid.fixedHeight .ui-grid-render-container-body .ui-grid-viewport{max-height:202px !important;border-bottom:1px solid #ddd;}
/* END: Only if grid is Fixed height */



#profilePopup label,
#profilePopup span{font-family:'Source Sans Pro'; font-size:18px;color:#000;}
#profilePopup label{margin-top:-8px;color:#306879;font-family:SourceSansPro-Bold}
#profilePopup div{margin-bottom:10px;}
#profilePopup tbody{color:#000;}

table tr, table tr th,table tr td {font-family:'Source Sans Pro-Regular';font-size:18px;color:#6c6c6c;background:none !important;padding:0px !important; text-align:left !important;vertical-align:top !important;}
#profilePopup table th{font-family:'Source Sans Pro-Bold';font-size:18px;color:#306879;padding:0 10px 10px 0 !important;}
#profilePopup table {margin-bottom:0;}
#profilePopup label {text-transform:capitalize !important;}